Vulnerabilità: CVE-2007-2778

Diverse vulnerabilità di attraversamento delle directory in MolyX BORDO 2.5.0 consentire ad aggressori remoti di leggere file arbitrari attraverso un .. (punto punto) nel parametro lang ad index.php e altri script PHP non specificati.


http://www.securityfocus.com/bid/24046
https://www.exploit-db.com/exploits/3949
http://osvdb.org/36508
http://secunia.com/advisories/25341
http://www.vupen.com/english/advisories/2007/1902
https://exchange.xforce.ibmcloud.com/vulnerabilities/34370
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2778


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi